@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700');


.navbar-default .navbar-nav > li > a {
color: #555;
text-transform: uppercase;
font-family: 'Hind',Helvetica,Arial,Sans-Serif;
font-size:18px;
font-weight:300;
text-shadow: 1px 1px 1px #aaa;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Hind', Helvetica, Arial, sans-serif;
    color: #0ba1e2;
}

h1, .h1 {
    font-size: 36px;
    font-weight: 600;
}

.t3-sl {
    padding-bottom: 5px !important;
    padding-top: 40px;
}

.t3-module {
    margin-bottom: 1px;
}

.pull-left.item-image.article-image.article-image-full {
    margin: 0 20px 20px 0px;
    max-width: 100%;
}

.article-intro img, .article-content img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 20px 20px 0px;
}

h3, .h3 {
    font-size: 18px;
}

.navbar-default {
    background-color: #eee;
    border-color: #e7e7e7;
}

/*mini fronpage*/
.minifrontpage-default .mfp-table-cell:hover p {
    background: #dfdfd0 !important;
    box-shadow: none;
}

.minifrontpage-default .mfp-introtitle {
    /* display: inline-block; */
    vertical-align: top;
    font-size: 120%;
    line-height: 120%;
    color: #CC9900;
    margin-bottom: 5px;
    font-family: 'Hind', Helvetica, Arial, sans-serif;
    color: #666 !important;
    text-decoration:none !important;
    font-weight:600;
}

.module-title {
    background: transparent;
    color: inherit;
    font-size: 25px;
    margin: 0 0 10px 0;
    padding: 0;
    font-family: 'Hind', Helvetica, Arial, sans-serif;
    color: #0ba1e2;
text-transform:uppercase;
}

a:hover, a:focus {
    color: #2a6496;
    text-decoration: none;
}

.t3-sidebar {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color:#f0f0f0;
}

.t3-spotlight {
    background-image: url("http://www.macer.cl/website_2017/images/parallax.jpg");

    /* Set a specific height */
    min-height: 400px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.col-md-4 {
margin-bottom: 0.5em;
    /*box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);*/
    /*background: #f0f0f0;*/
/*opacity: 0.8;*/
}

.row {
    margin-left: -15px;
    margin-right: 1px;
}


.t3-footnav .t3-module .module-title {
    color: #0ba1e2;
    font-size: 20px;
    margin-bottom: 10px;
    text-transform:uppercase;
    height: 30px;
    background: url( http://www.macer.cl/images/footer1.png) no-repeat left transparent;
    padding-left: 30px;

}

.col-lg-12 {
    width: 100%;
    background-color: #f0f0f0;
    opacity: 0.6;
}

.t3-footnav .t3-module {
    background-color:rgba(240, 240, 240, 0.8);
    color: #555555;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px 10px 20px 10px;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);

}

.t3-copyright {
    border-top: 1px solid #eeeeee;
    font-size: 12px;
    padding: 40px 0 80px;
    background: #428bca url(/images/footer_bg.jpg);
    color:#fff;
    
}
